.pagination {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.pagination ul {
    display: flex;
    flex-direction: row;
    margin-bottom: 0px;
}

.pagination li {
    display: flex;
    justify-content: center;
    list-style: none;
    background-color: #f7f7f7;
    border-top: 1px solid #9f9f9f;
    border-bottom: 1px solid #9f9f9f;
    margin-bottom: 0px;
}

.pagination li:nth-of-type(odd) {
    border-left: 1px solid #9f9f9f;
    border-right: 1px solid #9f9f9f;
}

.pagination li a {
    color: black;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 8px;
    padding-bottom: 8px;
    outline: none;
}

.pagination li a:hover,
.pagination li a:focus {
    color: black !important;
    text-decoration: underline;
    background-color: #ececec;
}

.active {
   	  background-color: #0073C9;
  	  color: white !important;
}

.pagination li:first-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-left: 1px solid #9f9f9f;
}

.pagination li:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-right: 1px solid #9f9f9f;
}